Brocade Network Advisor 14.4.1 远程代码执行漏洞

漏洞描述

Brocade Network Advisor 14.4.1 存在远程代码执行漏洞。攻击者可以利用该漏洞在远程执行任意代码,执行未经授权的操作,导致拒绝服务条件,检索敏感信息。

解决方案

目前厂商未提供修复方案,请关注厂商主页:

https://www.broadcom.com/